export function readDeviceLayout() {
	const sys = uni.getSystemInfoSync()
	const metrics = {
		top: sys.statusBarHeight,
		height: sys.statusBarHeight + uni.upx2px(90),
		screenHeight: sys.screenHeight,
		platform: sys.platform,
		model: sys.model,
		windowHeight: sys.windowHeight,
		windowBottom: sys.windowBottom,
		deviceId: sys.deviceId
	}
	// #ifdef MP-ALIPAY
	metrics.height = sys.statusBarHeight + sys.titleBarHeight
	// #endif
	return metrics
}
